prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pyexecdir=${exec_prefix}/lib/python2.7/site-packages

Name: compizconfig-python
Description: Compiz configuration system bindings
Version: 0.8.4

Requires: libcompizconfig >= 0.6.99 glib-2.0 >= 2.6 
Libs: -L/usr/local/lib -L/usr/X11R6/lib -lcompizconfig -lX11 -lXcomposite -lXext -lXdamage -lXfixes -lXrandr -lXinerama -lICE -lSM -lxslt -lz -liconv -lm -lxml2 -lstartup-notification-1 -lglib-2.0 -lintl -L${exec_prefix}/lib -lcompizconfig
Cflags: -I/usr/local/include/compizconfig -I/usr/X11R6/include -I/usr/local/include -I/usr/local/include/libxml2 -I/usr/local/include/startup-notification-1.0 -I/usr/local/include/compiz -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I${prefix}/include/compizconfig
